package com.cygnusa.hyperm.wrappers;

public class OtpDetails {
    public String getOtp_expiry() {
        return otp_expiry;
    }

    public void setOtp_expiry(String otp_expiry) {
        this.otp_expiry = otp_expiry;
    }

    private String otp_expiry;


}
